CREATE TABLE VS4TWorkflowData
	(
	TWFDDocNo nvarchar(30) NOT NULL,
	TWFDTWFMTWFWCode nvarchar(30) NOT NULL,
	TWFDTWFMLn int NOT NULL,
	TWFDDocType nvarchar(5) NULL,
	TWFDStatus smallint NULL,
	TWFDFirstDate datetime NULL,
	TWFDStatusDate datetime NULL,
	TWFDNote nvarchar(100) NULL,
	TWFDFlag1 smallint NULL,
	TWFDFlag2 smallint NULL,
	TWFDFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TWorkflowData ADD CONSTRAINT
	PK_VS4TWorkflowData PRIMARY KEY CLUSTERED 
	(
	TWFDDocNo,
	TWFDTWFMTWFWCode,
	TWFDTWFMLn
	) ON [PRIMARY]

GO
